body{
	background: #ebecec;
}
#header h1{
	margin: 15px 0;
}
#header .button{
	padding: 1rem;
}

/* Necessary CSS */
.slider    { overflow:hidden; position:relative; }
.slider ul { margin:0; padding:0; }
.slider li { float:left; margin:0 5px 0 0; list-style:none;height: 100%; }
/* IE6 issues */
.slider ul { width:100%; }

#slider .slide{
	background-size: cover;
	background-repeat: no-repeat;
}

#slider-single,#slider-single ul{
	height: 500px !important;
}
#slider-single img{
	height: 100% !important;
	width: auto !important;
}
.controls{
	position: relative;
}
.controls a{
	display: block;
	position: absolute;
	top: -270px;
	font-size: 50px;
	color:white;
}
.controls a.prev-slide{
	left: 25px;
}
.controls a.next-slide{
	right: 25px;
}
.menu-item a{
	text-transform: uppercase;
}
#searchbox{
	background: #a4d300;
}
#searchbox h4{
	margin-top: 10px;
	margin-bottom: 0;
	font-weight: bold;
	color: #333333;
}
.container > .vendita{
	border-right: 1px solid #ddd;
}
.container h3{
	background: #a4d300;
	color: #333333;
	padding: 5px 10px;
	font-size: 1.3em;
	margin-bottom: 15px;
}

.panel{
	background: #fff;
	border: none;
}
.list .panel{
	background: #fff;
	border: none;
	padding: 0;
}
.list .panel h6,.list .panel p{
	padding: 5px 10px;
}

article{
	height: 380px;
	max-height: 380px;
	margin-bottom: 30px;
}
article .panel h6{
	line-height: 1.2em;
	margin-bottom: 0.5rem;
}
.single .title{
	background: #a4d300;
}
.single h1{
	font-size: 2em;
	color: #fff;
}
.gallery{
	margin: -81px auto 0 auto !important;
}
.gallery-item dd,.jp-carousel-info,.jp-carousel-image-meta,.jp-carousel-left-column-wrapper{
	display: none;
}
.gallery .gallery-item img{
	border: 5px solid #fff !important;
}
.gallery dl.gallery-item,.gallery .gallery-icon{
	margin: 0 !important;
}
#immobile,#immobile-sidebar{
	margin-top: 20px;
}
#immobile .panel{
	background: #a4d300;
	border: none;
	margin-bottom: 0;
}
#immobile .panel a{
	color: #333333;
	text-decoration: underline;
	font-weight: bold;	
}
#immobile .accordion dd > a{
	background: #fff;
}
.telephone{
	font-weight: bold;
	font-size: 2.3em;
	color: #a4d300;
}

#prevLink{
	float: left;
}
#nextLink{
	float: right;
}


/*MAPPA*/
.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin: 20px 0;
}
.acf-map img {
    max-width: none; 
}

/*SLIDER*/
			#wrapper {
				height: 500px;
				width: 100%;
				min-height: 500px;
				min-width: 320px;
			}
			#slider {
				margin: 0 0 0 0;
				height: 500px;
				overflow: hidden;
				background: url(img/ajax-loader.gif) center center no-repeat;
			}
			
			#slider .slide {
				position: relative;
				display: none;
				height: 500px;
				float: left;
				background-position: center right;
				cursor: pointer;
				border-left: 1px solid #fff;
			}
			
			#slider .slide:first-child {
				border: none;
			}
			
			#slider .slide.active {
				cursor: default;
			}
			
			#slider .slide-block {
				position: absolute;
				left: 0px;
				bottom: 75px;
				display: inline-block;
				width: 280px;
				background-color: #a4d300;	
				padding: 20px;
				font-size: 1.1em;
				line-height: 1.4em;
				color: #fff;
				overflow: hidden;
			}
			
			#slider .slide-block a {
				color: #333;
				font-weight: bold;
			}
			#slider .slide-block a:hover {
				text-decoration: underline;
			}
			
			
